kim-api 2.1.3-foss-2020a

There is a newer version of kim-api

Open Knowledgebase of Interatomic Models. KIM is an API and OpenKIM is a collection of interatomic models (potentials) for atomistic simulations. This is a library that can be used by simulation programs to get access to the models in the OpenKIM database. This EasyBuild only installs the API, the models can be installed with the package openkim-models, or the user can install them manually by running kim-api-collections-management install user MODELNAME or kim-api-collections-management install user OpenKIM to install them all.

Accessing kim-api 2.1.3-foss-2020a

To load the module for kim-api 2.1.3-foss-2020a please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load kim-api/2.1.3-foss-2020a

There is a GPU enabled version of this module: kim-api 2.1.3-fosscuda-2020a

BEAR Apps Version

2020b

More Information

For more information visit the kim-api website.

Dependencies

This version of kim-api has a direct dependency on: CMake/3.16.4-GCCcore-9.3.0 foss/2020a

Required By

This version of kim-api is a direct dependent of: LAMMPS/3Mar2020-foss-2020a-Python-3.8.2-kokkos LAMMPS/29Oct2020-foss-2020a-Python-3.8.2-kokkos

Other Versions

These versions of kim-api are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 30th November 2020